#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
#Thu Feb 11 16:49:42 EST 2016
Build=建置
Preflight=Preflight
The\ Preflight\ plugin\ provides\ steps\ that\ can\ be\ used\ for\ developer\ Preflight\ builds=Preflight 外掛程式提供了可用於開發者 Preflight 建置的步驟
Transfer\ Artifacts\ Step=傳送構件步驟
Transfer\ Source\ Step=傳送原始檔步驟
